<valueSet
    beschreibung="Dieses Valueset wird verwendet um das Ergebnis des Anti-HCV Immunoblot Assays zu bewerten. Verwendung im Zuge vom EMS"
    description="" displayName="EMS_Anti-HCV-Immunoblot_Assay"
    effectiveDate="2019-01-01" gueltigkeitsbereich="empfohlen"
    id="1.2.40.0.34.10.91" last_change_date="2019-07-10"
    name="EMS_Anti-HCV-Immunoblot_Assay" statusCode="1"
    status_date="2019-07-10" verantw_Org="" version="201902" website="">
    <conceptList>
        <concept code="NAW" codeSystem="1.2.40.0.34.5.88" parentCodeSystemName="ems-posneg" 
            conceptStatus="1" conceptStatusDate="2017-07-12"
            concept_beschreibung="" deutsch="nicht auswertbar"
            displayName="nicht auswertbar" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="1"
            />
        <concept code="NEG" codeSystem="1.2.40.0.34.5.88" parentCodeSystemName="ems-posneg" 
            conceptStatus="1" conceptStatusDate="2017-03-06"
            concept_beschreibung="" deutsch="negativ"
            displayName="negativ" einheit_codiert="" einheit_print=""
            hinweise="" level="0" orderNumber="2"
            />
        <concept code="NOTEST" codeSystem="1.2.40.0.34.5.88" parentCodeSystemName="ems-posneg" 
            conceptStatus="1" conceptStatusDate="2017-07-12"
            concept_beschreibung="" deutsch="nicht durchgeführt"
            displayName="nicht durchgeführt" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="3"
            />
        <concept code="POS" codeSystem="1.2.40.0.34.5.88" parentCodeSystemName="ems-posneg" 
            conceptStatus="1" conceptStatusDate="2017-03-06"
            concept_beschreibung="" deutsch="positiv"
            displayName="positiv" einheit_codiert="" einheit_print=""
            hinweise="" level="0" orderNumber="4"
            />
        <concept code="UB" codeSystem="1.2.40.0.34.5.88" parentCodeSystemName="ems-posneg" 
            conceptStatus="1" conceptStatusDate="2017-07-12"
            concept_beschreibung="" deutsch="unbestimmt"
            displayName="unbestimmt" einheit_codiert="" einheit_print=""
            hinweise="" level="0" orderNumber="5"
            />
    </conceptList>
</valueSet>
